require 'factory_girl'
require 'faker'

CoAuthorRelation.destroy_all
CoAuthor.destroy_all
JournalLevelType.destroy_all
WritingJournalFile.destroy_all
WritingJournal.destroy_all
#Dir[Rails.root.join("spec/factories/*.rb")].each {|f| require f}

10.times do
  FactoryGirl.create(:journal_level)
end

10.times do
  FactoryGirl.create(:relations)
end

50.times do
  FactoryGirl.create(:paper_record)
end

50.times do
  FactoryGirl.create(:co_author_candidate)
end

puts "Success!"
